body
{
font-family:helvetica;
/*background-color:#B8BFD8;*/
}

h1
{
color:teal;
text-align:center;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}

ul
{
}

a
{
text-decoration:none;
display:block;
padding:2px;
width:80%;
}

a:link {color:#000000}
a:visited {color:purple}
a:hover {background-color:#FFCC00; font-size:130%; font-weight:bold;}


.a1 a:link {color:#000000}
.a1 a:visited {color:purple}
.a1 a:hover {background-color:#AAFF00; font-size:120%; font-weight:bold;}


.goaway a:link {color:teal;font-weight:bold;}
.goaway a:visited {color:teal;font-weight:bold;}
.goaway a:hover {background-color:#B8BFF8; font-size:120%; font-weight:bold;}

.go2 a:link {color:#000000; font-size:80%;}
.go2 a:visited {color:purple; font-size:80%;}
.go2 a:hover {background-color:#FFCC00; font-size:95%; font-weight:bold;}


acronym
{
border-bottom:2px dotted #b22222;
cursor: help;
color: green;
font-style: bold;
font-family:stencil,"courier";
}

.tealtable, .tealtable TD, .tealtable TH
{
background-color:teal;
color:white;
}

.listtable
{
/*font-family:stencil,"courier";*/
font-stye: bold;
font-size:18px;
}

.postable
{
/*font-family:stencil,"courier";*/
font-stye: bold;
}

.table1, .table1 TD {font-family:"Courier","Courier New","arial","helvetica"; font-size:11px; color:#222222; background-color:#dddddd}
.table2, .table2 TD {font-family:"Courier","Courier New","arial","helvetica"; font-size:11px; color:#000000; background-color:#eeeeee}
.table3, .table3 TD {font-family:"arial","helvetica"; font-size:12px; color:#000000; background-color:#eeeeee}
.table4, .table4 TD {font-family:"arial","helvetica"; font-size:12px; color:#000000; background-color:#eeeeee}
.table5, .table5 TD {font-family:"arial","helvetica"; font-size:12px; color:#000000; background-color:#ffffff}
.table6, .table6 TD {font-family:"arial","helvetica"; font-size:12px; color:#000000; background-color:#ffffff}
.table7, .table7 TD {font-family:"arial","helvetica"; font-size:12px; color:#000000; background-color:#eeeeee; font-weight:bold;}
.table8, .table8 TD {font-family:"arial","helvetica"; font-size:12px; color:#000000; background-color:#eeeeee}

.style1 {color:#aa0000;}
.style2 {color:#000000;}
.style3 {color:#aa0000;}
.style4 {color:#990000;font-weight:bold; font-size:16px;font-family:"times","times new roman"}
.fancyfirst {font-size:150%; font-family:"times","times new roman"}
.fancyfirst2 {color:#990000;font-size:140%; font-family:"times","times new roman"}
.fancyfirst3 {color:#005555;font-size:140%; font-family:"times","times new roman"}

.box {/*this is a box where the bottom-navigation*/
      /* and the copyright will be placed*/
  /* background: #FFFFFF; */
  color : #000099;
  /*font-family : Arial, Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 12px;*/
  padding : 22px;
  margin:20px;
  border-color : #B8BFD8;
  border-style : none; /*groove;*/
  border-width : 2px; the border property in longhand*/
  }